BlockLauncher / БлокЛаунчер обновлен до 1.16

Автор: | 11.06.2017

Вслед за обновлением Майнкрафта разработчики БлокЛаунчера, также апдейтнули свое приложение до версии 1.16. Теперь, оно полностью совместимо с Майнкрафт ПЕ 1.1.0.55

Что нового в BlockLauncher 1.16?

  • Поддержка Minecraft PE 1.1.0+
  • Известные вопросы:
    • Пользовательские блоки с id> 255 пока не работают
    • После повторного входа значки пользовательских элементов могут выходить из строя
    • Нет поддержки многопользовательской игры
    • Средства визуализации Мобов еще не реализованы
    • Entity.setVel не работает на игроков
    • Мы работаем над этими проблемами, и они будут решены в будущем обновлении.

Скачать Блок Лаунчер можно здесь

[Всего голосов: 16    Средний: 2.2/5]

Похожие новости:

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *